/* Код для подключения шрифта в /css/stylename.css */
/* font-family: "SegoeUIRegular"; */
@font-face {
    font-family: "SegoeUIRegular";
    src: url("/assets/fonts/SegoeUIRegular/SegoeUIRegular.eot");
    src: url("/assets/fonts/SegoeUIRegular/SegoeUIRegular.eot?#iefix")format("embedded-opentype"),
    url("/assets/fonts/SegoeUIRegular/SegoeUIRegular.woff") format("woff"),
    url("/assets/fonts/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUIBold"; */
@font-face {
    font-family: "SegoeUIBold";
    src: url("/assets/fonts/SegoeUIBold/SegoeUIBold.eot");
    src: url("/assets/fonts/SegoeUIBold/SegoeUIBold.eot?#iefix")format("embedded-opentype"),
    url("/assets/fonts/SegoeUIBold/SegoeUIBold.woff") format("woff"),
    url("/assets/fonts/SegoeUIBold/SegoeUIBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUIItalic"; */
@font-face {
    font-family: "SegoeUIItalic";
    src: url("/assets/fonts/SegoeUIItalic/SegoeUIItalic.eot");
    src: url("/assets/fonts/SegoeUIItalic/SegoeUIItalic.eot?#iefix")format("embedded-opentype"),
    url("/assets/fonts/SegoeUIItalic/SegoeUIItalic.woff") format("woff"),
    url("/assets/fonts/SegoeUIItalic/SegoeUIItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUILight"; */
@font-face {
    font-family: "SegoeUILight";
    src: url("/assets/fonts/SegoeUILight/SegoeUILight.eot");
    src: url("/assets/fonts/SegoeUILight/SegoeUILight.eot?#iefix")format("embedded-opentype"),
    url("/assets/fonts/SegoeUILight/SegoeUILight.woff") format("woff"),
    url("/assets/fonts/SegoeUILight/SegoeUILight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "SegoeUISemiBold"; */
@font-face {
    font-family: "SegoeUISemiBold";
    src: url("/assets/fonts/SegoeUISemiBold/SegoeUISemiBold.eot");
    src: url("/assets/fonts/SegoeUISemiBold/SegoeUISemiBold.eot?#iefix")format("embedded-opentype"),
    url("/assets/fonts/SegoeUISemiBold/SegoeUISemiBold.woff") format("woff"),
    url("/assets/fonts/SegoeUISemiBold/SegoeUISemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "OpenSansRegular"; */
@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/OpenSansLight/OpenSansLight.eot");
    src: url("../fonts/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
    url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/OpenSansItalic/OpenSansItalic.eot");
    src: url("../fonts/OpenSansItalic/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"),
    url("../fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansExtraBold"; */
@font-face {
    font-family: "OpenSansExtraBold";
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
    src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
    url("../fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
    font-family: "OpenSansExtraBoldItalic";
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
    src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBoldItalic"; */
@font-face {
    font-family: "OpenSansBoldItalic";
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
    src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansRegularItalic"; */
@font-face {
    font-family: "OpenSansRegularItalic";
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
    src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
    url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
    src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
    src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
    url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "PTSansRegular"; */
@font-face {
    font-family: "PTSansRegular";
    src: url("../fonts/PTSansRegular/PTSansRegular.eot");
    src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"),
    url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansItalic"; */
@font-face {
    font-family: "PTSansItalic";
    src: url("../fonts/PTSansItalic/PTSansItalic.eot");
    src: url("../fonts/PTSansItalic/PTSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansItalic/PTSansItalic.woff") format("woff"),
    url("../fonts/PTSansItalic/PTSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "PTSansBold"; */
@font-face {
    font-family: "PTSansBold";
    src: url("../fonts/PTSansBold/PTSansBold.eot");
    src: url("../fonts/PTSansBold/PTSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/PTSansBold/PTSansBold.woff") format("woff"),
    url("../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* Код для подключения шрифта в /css/stylename.css */
/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight/RobotoLight.eot");
    src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/RobotoMedium/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/RobotoBold/RobotoBold.eot");
    src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HattoriHanzoLight"; */
@font-face {
    font-family: "HanzoLight";
    src: url("../fonts/HattoriHanzoLight/HattoriHanzoLight.eot");
    src: url("../fonts/HattoriHanzoLight/HattoriHanzoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HattoriHanzoLight/HattoriHanzoLight.woff") format("woff"),
    url("../fonts/HattoriHanzoLight/HattoriHanzoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HattoriHanzoLightItalic"; */
@font-face {
    font-family: "HanzoLightItalic";
    src: url("../fonts/HattoriHanzoLightItalic/HattoriHanzoLightItalic.eot");
    src: url("../fonts/HattoriHanzoLightItalic/HattoriHanzoLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HattoriHanzoLightItalic/HattoriHanzoLightItalic.woff") format("woff"),
    url("../fonts/HattoriHanzoLightItalic/HattoriHanzoLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "HelveticaRegular"; */
@font-face {
    font-family: "HelveticaRegular";
    src: url("../fonts/HelveticaRegular/HelveticaRegular.eot");
    src: url("../fonts/HelveticaRegular/HelveticaRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaRegular/HelveticaRegular.woff") format("woff"),
    url("../fonts/HelveticaRegular/HelveticaRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBold"; */
@font-face {
    font-family: "HelveticaBold";
    src: url("../fonts/HelveticaBold/HelveticaBold.eot");
    src: url("../fonts/HelveticaBold/HelveticaBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaBold/HelveticaBold.woff") format("woff"),
    url("../fonts/HelveticaBold/HelveticaBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaItalic"; */
@font-face {
    font-family: "HelveticaItalic";
    src: url("../fonts/HelveticaItalic/HelveticaItalic.eot");
    src: url("../fonts/HelveticaItalic/HelveticaItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaItalic/HelveticaItalic.woff") format("woff"),
    url("../fonts/HelveticaItalic/HelveticaItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaLight"; */
@font-face {
    font-family: "HelveticaLight";
    src: url("../fonts/HelveticaLight/HelveticaLight.eot");
    src: url("../fonts/HelveticaLight/HelveticaLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaLight/HelveticaLight.woff") format("woff"),
    url("../fonts/HelveticaLight/HelveticaLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBlack"; */
@font-face {
    font-family: "HelveticaBlack";
    src: url("../fonts/HelveticaBlack/HelveticaBlack.eot");
    src: url("../fonts/HelveticaBlack/HelveticaBlack.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaBlack/HelveticaBlack.woff") format("woff"),
    url("../fonts/HelveticaBlack/HelveticaBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaHeavy"; */
@font-face {
    font-family: "HelveticaHeavy";
    src: url("../fonts/HelveticaHeavy/HelveticaHeavy.eot");
    src: url("../fonts/HelveticaHeavy/HelveticaHeavy.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaHeavy/HelveticaHeavy.woff") format("woff"),
    url("../fonts/HelveticaHeavy/HelveticaHeavy.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaMedium"; */
@font-face {
    font-family: "HelveticaMedium";
    src: url("../fonts/HelveticaMedium/HelveticaMedium.eot");
    src: url("../fonts/HelveticaMedium/HelveticaMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaMedium/HelveticaMedium.woff") format("woff"),
    url("../fonts/HelveticaMedium/HelveticaMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaThin"; */
@font-face {
    font-family: "HelveticaThin";
    src: url("../fonts/HelveticaThin/HelveticaThin.eot");
    src: url("../fonts/HelveticaThin/HelveticaThin.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaThin/HelveticaThin.woff") format("woff"),
    url("../fonts/HelveticaThin/HelveticaThin.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaUltraLight"; */
@font-face {
    font-family: "HelveticaUltraLight";
    src: url("../fonts/HelveticaUltraLight/HelveticaUltraLight.eot");
    src: url("../fonts/HelveticaUltraLight/HelveticaUltraLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaUltraLight/HelveticaUltraLight.woff") format("woff"),
    url("../fonts/HelveticaUltraLight/HelveticaUltraLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBoldItalic"; */
@font-face {
    font-family: "HelveticaBoldItalic";
    src: url("../fonts/HelveticaBoldItalic/HelveticaBoldItalic.eot");
    src: url("../fonts/HelveticaBoldItalic/HelveticaBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaBoldItalic/HelveticaBoldItalic.woff") format("woff"),
    url("../fonts/HelveticaBoldItalic/HelveticaBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaBlackItalic"; */
@font-face {
    font-family: "HelveticaBlackItalic";
    src: url("../fonts/HelveticaBlackItalic/HelveticaBlackItalic.eot");
    src: url("../fonts/HelveticaBlackItalic/HelveticaBlackItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaBlackItalic/HelveticaBlackItalic.woff") format("woff"),
    url("../fonts/HelveticaBlackItalic/HelveticaBlackItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaLightItalic"; */
@font-face {
    font-family: "HelveticaLightItalic";
    src: url("../fonts/HelveticaLightItalic/HelveticaLightItalic.eot");
    src: url("../fonts/HelveticaLightItalic/HelveticaLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaLightItalic/HelveticaLightItalic.woff") format("woff"),
    url("../fonts/HelveticaLightItalic/HelveticaLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaMediumItalic"; */
@font-face {
    font-family: "HelveticaMediumItalic";
    src: url("../fonts/HelveticaMediumItalic/HelveticaMediumItalic.eot");
    src: url("../fonts/HelveticaMediumItalic/HelveticaMediumItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaMediumItalic/HelveticaMediumItalic.woff") format("woff"),
    url("../fonts/HelveticaMediumItalic/HelveticaMediumItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaHeavyItalic"; */
@font-face {
    font-family: "HelveticaHeavyItalic";
    src: url("../fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.eot");
    src: url("../fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.woff") format("woff"),
    url("../fonts/HelveticaHeavyItalic/HelveticaHeavyItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaThinItalic"; */
@font-face {
    font-family: "HelveticaThinItalic";
    src: url("../fonts/HelveticaThinItalic/HelveticaThinItalic.eot");
    src: url("../fonts/HelveticaThinItalic/HelveticaThinItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaThinItalic/HelveticaThinItalic.woff") format("woff"),
    url("../fonts/HelveticaThinItalic/HelveticaThinItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "HelveticaUltraLightItalic"; */
@font-face {
    font-family: "HelveticaUltraLightItalic";
    src: url("../fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.eot");
    src: url("../fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.woff") format("woff"),
    url("../fonts/HelveticaUltraLightItalic/HelveticaUltraLightItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}